--- 
vendor: "ESRI"
id: "18"
title: "Cambio de la Precipitación para Colombia  2011-2040 vs 1976-2005"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  value: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  count: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  rango: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"